Package org.eclipse.equinox.log

# Interface SynchronousLogListener

All Superinterfaces:
  `EventListener`, `LogListener`

public interface SynchronousLogListener extends LogListener
Marker interface to denotes a log listener that should be called on the logging thread

Since:
  3.7
See Also:
  - `LogListener`

## Method Summary

### Methods inherited from interface org.osgi.service.log.LogListener

`logged`